filename = 'from_the_depths-1.0.0-forge-1.20.1.jar'
name = 'From The Depths: Eldritch Rituals'
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '3b8403a0a04d2e7c8f95dadeb97e094b4c8c4171'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 5760511
project-id = 1110156